.Tree {
    padding: 5px 10px;
    width: auto;
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
    cursor: pointer;
    margin: 10px;
    font-family: sans-serif;
}

.Tree:hover {
  background-color: #8cb9ff;
}

.Tree:active {
  background-color: springgreen;
}

.text{
  color: #212529;
  font-weight: normal;
  font-family: 'sans-serif';
  font-size: '1em';
  padding: '5px';
  text-align: center;
}

.deprecated{
  color: orange;
  margin-left: 5px;
}

.uptodate{
  color: forestgreen;
  margin-left: 5px;
}

.needupdate{
  color: lightgray;
  margin-left: 5px;
}

.name{
  padding-left: 25px
}

.Sign {
  font-weight: bold;
  color: #fff;
  font-size: 16px;
  text-shadow: 0 0 2px rgba(0,0,255,1);
  margin-right: 6px;
}

.bold{
  font-weight: bold;
}

span {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
      -khtml-user-select: none; /* Konqueror HTML */
        -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.deep_logo{
  display: inline-flex;
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  position: absolute;
}